PDA

View Full Version : patch installation



njereny
01-02-2008, 09:22 PM
guys.. i've already install patch 1.4.. but why the radar scope didn't work. the scan option didn't turn on.. do have to install the other patch ( 1.1 , 1.2 , 1.3 ) or patch 1.4 is already enough..

njereny
01-02-2008, 09:22 PM
guys.. i've already install patch 1.4.. but why the radar scope didn't work. the scan option didn't turn on.. do have to install the other patch ( 1.1 , 1.2 , 1.3 ) or patch 1.4 is already enough..

Yooperbacker
01-02-2008, 09:30 PM
Patch 1.4 includes all the previous patches. The radar and scope do not work for the first few years of the war but as the game progresses you will be given the option to upgrade to radar and scope you can click on and off.